

.header_top {
padding-top:20px;
background:rgba(0,0,0,0);
}

.wpcf7-form textarea {
width:100% !important;
}

.title {
background-size:cover !important;
}

.header_top_bottom_holder {
background:#ffffff !important;
}

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
margin-top:-63px !important;
height:150px !important;
}

header.centered_logo.centered_logo_animate .q_logo img.sticky, header:not(.centered_logo) .q_logo img.sticky {
margin-top:0px !important;
height:110px !important;
}

/*.logomobile, header .q_logo img.mobile {
display:none;
}*/

.header_top {
padding-top:20px;
}

.header_top p a {
margin-top:10px !important;
background:#6a8b22;
color:#fff !important;
padding:10px 20px;
border-radius:10px;
}

.header_top p a:hover {
background:#8ab42d;
color:#fff;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:13px !important;
line-height:16px !important;
text-transform:none !important;
}

.q_icon_with_title.tiny .icon_holder img {
width:16px !important;
height:16px !important;
}

@media screen and (max-width: 1000px) {

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
margin-top:10px !important;
height:100px !important;
}

.header_bottom .container_inner {
height:117px !important;
}

.title.title_size_large h1 {
font-size: 50px !important;
}

}

@media screen and (max-width: 580px) {
}

@media screen and (max-width: 580px) {

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
margin-top:10px !important;
height:100px !important;
}

.header_top {
line-height:0px !important;
}

.header_top .right .inner > div {
float:none;
margin-top:10px;
}

/*.logomobile {
display:block;
}

.q_logo img.mobile, .q_logo a {
display:none !important;
visibility:hidden !important;
}*/

.footer_top .footer_col2, .footer_top .footer_col1, .footer_top h5 {
text-align:center;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
display:none !important;
}

.footer_top .footer_col3 {
text-align:center;
font-family: 'Raleway', sans-serif;
}


/* Optional with Icons */
a.phone-footer::before {
content: url('/wp-content/uploads/2017/12/icon-footer-4.png');
padding-top:10px;
}

a.email-footer::before {
content: url('/wp-content/uploads/2017/12/icon-footer-3.png');
padding-top:10px;
}

a.address-footer::before {
content: url('/wp-content/uploads/2017/12/icon-footer-1.png');
padding-top:10px;
}

}
